<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="TouchSocket" Version="2.0.11" />
    <PackageReference Include="TouchSocket.Http" Version="2.0.3" />
    <PackageReference Include="XLParser" Version="1.7.2" />
  </ItemGroup>
	
  <ItemGroup>
    <ProjectReference Include="..\WCS.DAL\WCS.DAL.csproj" />
    <ProjectReference Include="..\WCS.Model\WCS.Model.csproj" />
  </ItemGroup>
	
</Project>
